<ManagedTreeData Version="1">
  <TreeItem Name="Softdesks">
    <TreeItem Name="Softdesk">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="23f52515-6513-4e56-8e6b-3f693ba382a1" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Color-Picker" />
      <Attribute Name="IsEditMode" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Softdesk">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ccfc32df-d85c-4baf-bb9c-081554bb1ba2" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots Stacked" />
      <Attribute Name="IsEditMode" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Softdesk">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4f88cd50-58b6-4852-85e6-0567c455a821" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FX-Picker" />
      <Attribute Name="IsEditMode" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>